Bug 1024323 - RHEV-Agent not installed when using APT on Windows Server 2008x86 [NEEDINFO]
RHEV-Agent not installed when using APT on Windows Server 2008x86
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Windows Guest Tools (Show other bugs)
3.3.0
Unspecified Unspecified
high Severity high
: ---
: 3.3.1
Assigned To: Lev Veyde
Pavel Stehlik
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 07:54 EDT by Dušan Kajan
Modified: 2014-03-30 21:27 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 04:13:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
iheim: needinfo? (dkajan)


Attachments (Terms of Use)
logs from machine (285.13 KB, application/zip)
2013-10-29 07:54 EDT, Dušan Kajan
no flags Details

  None (edit)
Description Dušan Kajan 2013-10-29 07:54:08 EDT
Created attachment 817057 [details]
logs from machine

Description of problem:
I installed APT from WGT 3.3.6, wait for the tools to be installed, but RHEV-Agent was not installed

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Have Windows Server 2008x86
2. Install APT
3. Wait for tools to be installed and VM will reboot

Actual results:
After start there is no RHEV-Agent in Programms and no service

Expected results:
The RHEV-Agent should be installed correctly

Additional info:
RHEV-Agent is correctly installed via clasic installer
Comment 5 Itamar Heim 2013-12-11 02:27:55 EST
as we couldn't reproduce, Dusan - can you please revisit?
Comment 6 Ofer Schreiber 2014-01-15 04:13:32 EST
This bug is on needinfo > 1 month.

Dusan - if you're able to reproduce, please let us know

Note You need to log in before you can comment on or make changes to this bug.